Bug 1289553 - ripright-0.11 is available
ripright-0.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ripright (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 07:18 EST by Upstream Release Monitoring
Modified: 2016-01-17 16:59 EST (History)
1 user (show)

See Also:
Fixed In Version: ripright-0.11-1.fc23 ripright-0.11-1.fc22 ripright-0.11-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-30 19:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.11 (#1289553) (1.02 KB, patch)
2015-12-08 07:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-08 07:18:02 EST
Latest upstream release: 0.11
Current version/release in rawhide: 0.9-6.fc24
URL: http://www.mcternan.me.uk/ripright/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-08 07:18:11 EST
Created attachment 1103586 [details]
[patch] Update to 0.11 (#1289553)
Comment 2 Upstream Release Monitoring 2015-12-08 07:27:12 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12110380
Comment 3 Upstream Release Monitoring 2015-12-19 23:17:41 EST
cicku's ripright-0.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706670
Comment 4 Fedora Update System 2015-12-19 23:27:19 EST
ripright-0.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c927c62c9b
Comment 5 Fedora Update System 2015-12-19 23:27:19 EST
ripright-0.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-53ca2c1c70
Comment 6 Fedora Update System 2015-12-19 23:27:26 EST
ripright-0.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-48752120b5
Comment 7 Fedora Update System 2015-12-22 10:33:57 EST
ripright-0.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-53ca2c1c70
Comment 8 Fedora Update System 2015-12-22 19:11:47 EST
ripright-0.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c927c62c9b
Comment 9 Fedora Update System 2015-12-24 00:21:25 EST
ripright-0.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-48752120b5
Comment 10 Fedora Update System 2015-12-30 19:55:57 EST
ripright-0.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-12-30 20:50:30 EST
ripright-0.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-17 16:59:13 EST
ripright-0.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.